Arma 3 Feedback Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002015Arma 3Controlspublic2013-03-07 11:422013-08-05 12:50
ReporterMadman 
Assigned Tohladas 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformPC OSWin VistaOS Version64 bit
Product Version 
Target VersionFixed in Version0.72.107.486 
80 vote(s) 98,77%
1 vote(s) 1,23%
Summary0002015: Helicopter collective ascent/descent rates are not consistent among devices
DescriptionCollective raise and lower cause ascent and descent at different rates depending on input device type and input type.
Steps To ReproduceCompare ascend and descend rates when lowering/raising collective using different input devices.
Additional InformationIn the ah6/mh6
all figures in feet per minute from onboard VSI

keyboard:
 2000 up
 1800 down

mapped to joystick buttons:
 7000 up and down

If you map the ANALOG collective to buttons on the joystick you get still another set of figures

 2200 up
 1800 down

however if using the analog collective inputs for non analog buttons, after releasing either button the helicopter falls at a rate of 1200 feet per minute until a non analog collective input is pressed.

In the KA-60
all figures in meters per minute from VSI on board

keyboard
 600 up
 600 down

joystick digital
 250 up
 250 down

joystick analog (mapped to a button)
 700 up
 600 down
  with a button release fall rate of 500 meters per minute

Tagsanalog, black, collective, Controller, down, joystick, maximum, minimum, pro, saitek, speedlink, throttle, up, widow, x52, Xbox
Game VersionArma 3 Beta Dev
Attached Files

- Relationships
related to 0001678closed Malfunctional collective axises (both analog and regular) with Saitek X52 Pro joystick 
has duplicate 0001092closed Collective raise and Collective lower on choppers 
has duplicate 0005930closed Controls on joystick not responding as fast as a keyboard 
has duplicate 0000211closedAstaroth 360 Controller Triggers for Collective Raise/Lower are weak in strength compared to Q, Z 
has duplicate 0002917closed Gamepad's triger sensesetivity 
has duplicate 0004837closed LB and RB buttons when flying helicopter have less "power" than Q and Z keys 
has duplicate 0006991closed Helicopter descent speed are very slow (especially the KA-60) 
has duplicate 0002150closed Xbox controller and keyboard input results are not the same! 
has duplicate 0004619closed Slow raise and lower speed using controller 
has duplicate 0009393closed Hellicopter Collectiv raise/lower with xbox controller is to weak 
has duplicate 0007973closed desending helo 
has duplicate 0010002closed [beta] Collective Raise PS3 controller 
has duplicate 0010077closed Gamepad analog sticks not getting full degree of motion 
related to 0001704reviewed Analog collective not centered properly 
related to 0001970assignedoukej Helicopter drops too slowly when collective is decreased and raises too slowly when it's increased 
related to 0008002closedhladas Roll inputs between keyboard and Joystic are halfed (VIDEO) 

-  Notes
(0006746)
arross2@gmail.com (reporter)
2013-03-10 22:53

Short, sweet, and you explained it more clearly than I was about to. This also applies to non-analogue controller buttons. I switched collective raise to one of my controller buttons, thinking it was a problem related to the analogue stick, but the acceleration still was not at maximum. I use a Playstation Dualshock 3.
(0006920)
Maxyz (reporter)
2013-03-11 02:01

Its just you assigned it to wrong line - there are actually 2 raise options: Collective raise and Collective raise(analog). You should use the second one.
(0007312)
Madman (reporter)
2013-03-11 13:05

If you would have read the description carefully, you would have found that I have already tried it and that I didn't like the less controllable throttle control with the analogue option.
(0009609)
Nanamil (reporter)
2013-03-13 22:20

I guess it's because the proper heli commands are not in the alpha.
(0016227)
Fireball (moderator)
2013-03-28 07:58

Are you guys sure, it's not a calibration issue? I couldn't repro this with my Logitech Extreme 3D Pro. Did you check out Control Panel for your game controllers, to see if the sliders/analogue sticks cover the full axis?
(0018475)
Kanti_OM (reporter)
2013-04-04 11:04

Works fine with Logitech Extreme 3D pro, but with x360 controller collective works only on 30%. Cyclic working on 70-80 percent on any controller except keyboard. And proof video http://www.youtube.com/watch?v=PHW3bdvl664 [^]
(0018479)
Kid18120 (reporter)
2013-04-04 11:24

@Fireball
there's quite a difference between joystick (works great), keyboard (collective is way too slow to adjust up and down related to joysticks) and gamepads (like x360 controllers where the axis isn't used at 100%)
(0020936)
Ezcoo (reporter)
2013-04-15 17:58

Saitek X52 Pro here. I'm not able to use the joystick effectively at all.

Both analog and regular collective up & down are bugged. With analog collective it's just crazy, going up and down, can't fly at all. With regular collective the minimum and maximum collective/throttle are about 25% and 75%. Especially the minimum level of about 25 % is really deadly with choppers, because it makes landing extremely difficult (if not impossible) because the chopper tends to slide down the hill or turn upside down quickly.

(Saitek SST is not an option, tried to install it once and it messed up my Win7 so badly that it didn't even start after that... never gonna touch it again)
(0020946)
Madman (reporter)
2013-04-15 18:27

Those are exactly the problems I have. Glad there are different people who have the same problem than I do.
(0021197)
sarlac (reporter)
2013-04-16 16:05

collective raise and lower cause ascent and descent at different rates depending on input device type and input type. Shouldn't these all be the same?

In the ah6/mh6
all figures in feet per minute from onboard VSI

keyboard:
 2000 up
 1800 down

mapped to joystick buttons:
 7000 up and down

If you map the ANALOG collective to buttons on the joystick you get still another set of figures

 2200 up
 1800 down

however if using the analog collective inputs for non analog buttons, after releasing either button the helicopter falls at a rate of 1200 feet per minute until a non analog collective input is pressed.

In the KA-60
all figures in meters per minute from VSI on board

keyboard
 600 up
 600 down

joystick digital
 2.5 up
 2.5 down

joystick analog (mapped to a button)
 700 up
 600 down
  with a button release fall rate of 500 meters per minute


Please correct this issue
(0022648)
Fireball (moderator)
2013-04-22 21:14

Thanks for the feedback and tests @ sarlac!
(0022734)
sarlac (reporter)
2013-04-23 06:04

Thank you but I made a mistake, that 2.5 should be 250
(0022768)
Fireball (moderator)
2013-04-23 07:51

Fix'd it for ya.
(0032503)
Squelch (reporter)
2013-06-10 09:03

Aside from the inconsistent climb rates for analogue and digital, there is an interesting side effect. If the analogue control is used alone, and then a digital input for climb is made (keyboard) this has the effect of centering the analogue control.

This can be an effective altitude hold in the hover, but unfortunately comes back to bite as soon as any cyclic inputs are made - the collective must be fully lowered and raised to re-calibrate the axis.

I've tested with concurrent analogue controls (Saitek Cyborg force 3D and Logitech extreme 3D pro) which both have the same analogue rate of climb, so it appears that only the digital inputs have a different rate.
(0032543)
b101uk (reporter)
2013-06-10 11:49

Well some axis have screwed up things happening, the 2 most noted for me is that turbo mode for vehicles is applied to the beginning of the reverse portion of the axis (http://feedback.arma3.com/view.php?id=9176 [^]) and the general screwy nature of collective implementation.

Most axis are -100% to +100%

If you map the collective so “collective up [analogue]” is the up portion of your chosen axis (either + or – range) and conversely “collective down [analogue]” gets mapped to the opposite range, you end up with a collective that only works through half its range, as “0” gets mapped to the centre of the axis while the lower half gets ignored regardless of if it’s the “+” or “-“ portion mapped to “UP”

Mapped like the above the mh-9 (full fuel and just the co-pilot)
Up = 2100ft/min
Down = 1800ft/min
BUT the axis only works on half its range.

If you remove the portion of the axis mapped to “collective down [analogue]” and instead place it in “collective up [analogue]” in addition to the other half of the axis (you will now have both “+” & “-“ ranges mapped in “collective up [analogue]”)

You yield for the mh-9 (full fuel and just the co-pilot)
Up = 2100ft/min
Down = ONLY 1250ft/min
Now the axis works throughout its full range, BUT you are then deficient in sink-rate making it harder to get down to land.

If you then keep both “+” & “-“ ranges mapped in “collective up [analogue]” then head back to the “collective down [analogue]” and map as SECOND conflicting instance (will show up in red) for the down portion of the axis (you should now have “+ & -” ranges in the up and “-“ also in down mapping, assuming + is up and – is down, if you put the wrong one on you will have no up or no down)
Up = 2100ft/min
Down = 1800ft/min
Now axis works through about 75% of its range, BUT the lower half of the axis is sensitive just past the “0” centre point which then tails off, BUT is still better than having all the function in just half the axis, but makes landing harder as the lower part of the range beneath “0” is none linear while above “0” it is linear .

Therefore rather than suffer only half an axis working, or 75% of an axis with the lower 25% being sensitive, I decided to map both the "+ & -" to “collective up [analogue]” thus giving me my axis working through 100% of its range, I then also mapped my hat-switch down (digital on/off button) to “collective down [analogue]” thus with the analogue collective fully down I get 1250ft/min sink rate and if I press the hat-switch down it goes to 1800ft/min sink rate and if I release it, it goes back to 1250ft/min sink rate, I also mapped my hat-switch up to “collective down [button]” to take advantage of the quasi altitude hold it gives once released if momentarily pressed, though luckily for me it remains active even with some quite big cyclic/tail rotor inputs.
(0032546)
Squelch (reporter)
2013-06-10 11:59

You make some valid observations b101uk, and this makes a more compelling argument to provide a more comprehensive axis profile and mapping configuration tool.
(0033958)
Karbiner (reporter)
2013-06-19 12:43

When will this ever get resolved? 41 true pilots in need of proper controlls!
(0033975)
Madman (reporter)
2013-06-19 15:33

The game is still pretty much in Alpha which means that there still are a lot of even more important promlems than this. This is why I set the priority to normal, so as long as it gets fixed until release, I don't want to put pressure on any dev.

Just relax and stay tuned, I'm fairly sure that it will get fixed soon :)
(0034030)
Squelch (reporter)
2013-06-19 22:42

I believe 0008544 to be related to this as far as controller inputs are concerned.
(0034519)
heyvern69 (reporter)
2013-06-22 06:49

1) Agreed. Analog doesn't hardly work, and digital needs improvement.

2) The sensitivity sliders don't seem to have much (if any) affect for me.

3) It's not clear if the sensitivity sliders only affect analog, only affect digital, or affect both. Anyone know?

The helo and aircraft pilots need some LOVE here! Improve the throttle/collective please! :-) Pretty Please :-) :-) Pretty please, with sugar on top? :-) :-) :-)
(0034881)
Dyneslott (reporter)
2013-06-23 17:19

Video showing the problem using digital only: https://www.youtube.com/watch?v=eVl-_D-cdNc [^]
(0035201)
steadiworkz (reporter)
2013-06-24 16:39

I would say this is seriously stopping me enjoying the game as I can't fly helo's without using a gamepad and this would be an easy fix but needs implementing asap. If we can't play we can't find more bugs !
(0035427)
CraigUK87 (reporter)
2013-06-25 10:51

Been after a fix for this problem for ages, still nothing :(
(0035998)
hladas (developer)
2013-06-26 11:00

Please try it again in rev 106965 (or higher)
(0036095)
Karbiner (reporter)
2013-06-26 15:46

rev 106965???
(0036100)
hladas (developer)
2013-06-26 15:59

> rev 106965???

revision / exe build number
can be found in right bottom corner of main menu
(0036104)
Karbiner (reporter)
2013-06-26 16:03
edited on: 2013-06-26 16:23

Got it!

It seems to be working perfectly for raise and lower collective analogue/
I assigned it to a joystic button and I get the proper rates!

EDIT: It works fine but it seems the neutral point is more on collective down.
When I dont press anything the chopper descends, that is on 106951 tho..

(0036126)
Madman (reporter)
2013-06-26 17:19
edited on: 2013-06-26 17:19

I also just got 106951, when I try to download the dev build. In this version, the throttle problem is not yet fixed, these are the numbers I got in a quick testing, nothing too serious. Tests were done in 10 seconds of full throttle in the MH-9.

Keyboard: 90 metres after 10 seconds
Saitek X52: 30 metres after 10 seconds

Is 106965 yet to be released maybe? Thank you for your attention anyways. Finally some love for the pilots ;)

(0036130)
hladas (developer)
2013-06-26 17:26

Yes, 106951 is yet to be released.
Don't know when, so I just wrote rev number :).
(0036135)
Karbiner (reporter)
2013-06-26 17:33
edited on: 2013-06-26 17:33

Madman the problem is fixed when you put raise/lower on the anologue keys. On those my joystick button ascents faster than pressing Q :) But like I said, the collective is not neutral when not pressing anything, causing the chopper to descent

(0036136)
Madman (reporter)
2013-06-26 17:39

Yeah, it's been like that since I wrote this report. I thought of the normal throttle settings like I had them in ArmA 2, and they weren't in the analogue set. But if the new patch is coming, I will report back of its release date if my problem got solved.

Thank you very much in advance hladas for helping out here!
(0036138)
Karbiner (reporter)
2013-06-26 17:44

Same here, but fix is close! :)
(0036261)
steadiworkz (reporter)
2013-06-26 22:20

When is 106965 due ?
(0036271)
DennisModem (reporter)
2013-06-26 22:34

Confirmed. I have the same issue using a Thrustmaster Dual Power 2. Have tried using my Saitek X52 Pro with the same issues listed above.
(0036285)
Fireball (moderator)
2013-06-26 22:48

>When is 106965 due ?

I suppose with next dev update.
(0036766)
dga (reporter)
2013-06-27 21:57
edited on: 2013-06-28 02:27

So my observations with dev branch (106998) and X360 Gamepad in a MH9 with digital collective

Up: 1900
Neutral: 0
Down: -1800

With Q/Z on keyboard I get the same values. So if this is the intended raise/lower value then it should be fine.

However, with analog collective I get (using left and right trigger)

Up: 2150
Neutral: -1250
Down: -1950

The Neutral -1250 comes from the Raise (Analogue) and not lower. So I guess the zero of that Axis gets interpreted wrong.

So. It's still not really consistent. But I would love to use the analog setting when neutral wouldn't drag my heli down.

(0036808)
steadiworkz (reporter)
2013-06-28 00:53

Seems fixed in new build using speedlink gamepad :) 106998
(0036977)
hladas (developer)
2013-06-28 09:17

> The Neutral -1250 comes from the Raise (Analogue) and not lower. So I guess the zero of that Axis gets interpreted wrong.

The difference is that Q/Z are implemented as an simple autopilot which, when Q or Z is released, sets collective to stable position. (otherwise it would be impossible to hover)

But when you are using analogue you have direct control over collective. No help from engine.
(0037526)
blackjack.tom (reporter)
2013-06-29 12:59

You can assign the normal collective up / down to an axis and it will work. It's not just off and on.

And I assume collective (analogue) is supposed to be assigned to a joysticks throttle or similar and therefore works as intended.

This should be marked as fixed, however roll still has the same problem (not being able to reach 100% either way).
(0037538)
Fireball (moderator)
2013-06-29 13:35

blackjack, can you create a different ticket for the rolling axis (X)? Is the Z axis (rudder) consistent?
(0037550)
blackjack.tom (reporter)
2013-06-29 14:23

There already is a ticket for the roll axis http://feedback.arma3.com/view.php?id=8002. [^]

Both collective forward / backwards and the rudder / pedals seem to work fine.
(0037560)
Fireball (moderator)
2013-06-29 14:54

Thanks, marking resolved then.
(0039774)
Fireball (moderator)
2013-07-06 14:41

According to sarlac:

"Fireball, 2015 should not have been marked resolved. Roll rate is not the issue in that report. Ascent and descent rates are still not fixed. There is still the same discrepancy between collective ascent/descent rate on keyboard vs the same command on a joystick button."

Did you make sure you're using the latest dev build?
(0039803)
Karbiner (reporter)
2013-07-06 19:09
edited on: 2013-07-06 19:10

I did, and no the rates still don't catch up with the same keyboard action.

(0039813)
sarlac (reporter)
2013-07-06 20:06

Thanks fireball
(0039832)
Lonewolf_Krieger (reporter)
2013-07-06 21:08

Wtf guys, there was nothing that was fixed in ticket nr. 2015 !
It is still impossible to use Thrustmaster T.Flight Hotas X throttle lever , to change the position of the collective. Only when i put my lever to 100% the helicopter starts to take off. Normaly it should take off when i put my lever 25% down just like in X-Plane 10 .

The collective in the control option has two different axis for lowering and raising the collective , there should be an option to choose 1 axis so i can use the collective properly like in X-Plane 10 !

if anyone got a solution for this problem please tell me !
(0039865)
Karbiner (reporter)
2013-07-06 23:04

For me it was almost fixed. Normal collective was still numb but analogue collective actually worked but didnt have a neutral point(if i didnt gave input it would stay stuck on downcollective)aka its still not perfect aka we remain crying :D but appreciating the work on it!
(0039880)
steadiworkz (reporter)
2013-07-07 01:22
edited on: 2013-07-07 22:33

I made this video to demonstrate the roll issue -
http://www.youtube.com/watch?v=a0uV1T4yQSE&feature=youtu.be [^]

(0041346)
blackjack.tom (reporter)
2013-07-12 10:05

Tested in latest build 0.71.107443 using the in game vertical speed meter and a 360 controller.

Collective raise and lower get the same (max) values when assigned to keys or axis as the keyboard inputs.

Analogue collective is a bit weird. Collective up actually covers collective up and collective down nearly entirely. Collective down only covers about the last 5%. So by assigning collective up (analogue) to one axis you can fly fairly well.

I think collective (analogue) should be renamed as both collective controls are analogue and it seems to be confusing people. Also collective up (analogue) and collective down (analogue) controls changed into one.
(0042231)
steadiworkz (reporter)
2013-07-16 00:59

Please sort the collective range issues out surly its not hard to fix ?
(0042257)
Fireball (moderator)
2013-07-16 06:34

How is it with latest builds?
(0042265)
steadiworkz (reporter)
2013-07-16 09:47

The roll is the same, all you need to do is sit in a helo and look at your collective stick, go full left or right and the hand a moves a little bit, then go left on the keyboard and the stick moves to its full extent.
(0042342)
Karbiner (reporter)
2013-07-16 16:50
edited on: 2013-07-16 17:06

The collective seems to be fixed, atleast the descent/ascent rates, both anologue and normal, are the same on joystick and keyboard. I am not sure if there has been a change in the FM but all the choppers are slowed down and they feel heavier which I consider improvement since I could reach 730kmph in a Mohawk with the sleighest dive..
Only one thing, the descent/ascentrates are fastly improved (for me) to the point that it is atleast flyable but I still get that feeling that only 95% of the range is used, but well need the opinions of our other pilots to comfirm this.

(0042349)
steadiworkz (reporter)
2013-07-16 17:44

Sorry my mistake I mean "cyclic" stick not collective obviously roll has nothing to do with collective, that is as stated been fixed.
(0042369)
Raistlen007 (reporter)
2013-07-16 19:19

I use a Saitek X52 Pro and in build 72.107486 the issue is not resolved. Helicopters still only start up with the throttle at 50% and only responds to inputs at 50% and higher.
(0042390)
Fireball (moderator)
2013-07-16 21:05

Raistlen, I'm afraid this is specific to the Saitek or your configuration in this case, I or other users I see here, can definitely not reproduce this.

Please go to control panel or visualize the axis within the game while you move the slider. Also verify that you've bound the correct controls, Collective up (analogue) and Collective down (analogue), to their respective axis on the silder.

For further help, please consult the BI Forums (http://forums.bistudio.com [^]) or if you are sure that this must be an error on the game's side, please create a separate ticket where you state your exact hardware and configuration. Same applies to e.g. those with issues on Thrustmaster controllers.

This ticket is not about rolling or the neutral point (we have 0001704 for that), this ticket is only about collective input on different controllers. Please don't compare it to digital collective bindings on an analogue axis - it's not meant to be used that way.

If there's no further input, which suggests that the collective controls differs between controllers, I'll close down this ticket.
(0042395)
steadiworkz (reporter)
2013-07-16 21:37

Ticket 0001704 has nothing to do with roll ?
Should I create a new ticket for the roll issue then ?
I'm using a variety of gamepads, including the xbox360 controller. Should be very easy to recreate the issue.
(0042444)
Fireball (moderator)
2013-07-17 00:04
edited on: 2013-07-17 00:05

Please look at the related issues just below the ticket description for such as 0008002, which is already about roll issues.

PS: Or simply use the search feature...

(0042453)
Karbiner (reporter)
2013-07-17 02:21

Raistlen007 try the latest developmentbuild ;)

@Fireball: in the latest devbuild this issue is fixed 100%, atleast for my hardware. So if any of the Saitek guys can also have a look to confirm this we can close this case and thank the devs :)
(0042463)
tuplas (reporter)
2013-07-17 06:22

@Raistlen007 The engine only starts with up collective which starts at 50% if you have both the raise and lower collective assigned to different parts of the axis.

If you want to use 100% of the slider range for up collective you can do so by assigning both the - and + range of the slider axis to 'collective raise' and nothing to 'collective lower'. You will lose some descent speed by doing this though. But it'll start the engines even at 1%.

You'll get 75% for up collective and 25% down by assigning both the - and + range to 'collective raise' and only + or - to 'collective lower', depending which way you use the throttle. This will not decrease the descent speed.

Keep in mind the order in which the - and + ranges are listed in the controls affects the direction in which the throttle functions.

Also have a Saitek X52 Pro and the collective works fine for me.
(0042477)
sarlac (reporter)
2013-07-17 09:32

So, @karbiner

I have not tested in a few days and will in the morning.

Are you saying the rates of ascent and descent are now identical when you press q or z and when you map that same control to a joystick button? What about if you map analog collective to a button? My point is every method of commanding increase or decrease in altitude should produce the same maximum effect. In the past it did not. If that is the case then this issue is in fact resolved. I will test myself in about 7 hours.
(0042486)
Raistlen007 (reporter)
2013-07-17 11:06

@tuplas That solved the issue, thank you.
(0042549)
sarlac (reporter)
2013-07-17 16:58
edited on: 2013-07-17 16:58

As far as I can tell this is completely solved. Well done. Thank you.

(0042592)
Fireball (moderator)
2013-07-17 21:03

Thanks.

- Issue History
Date Modified Username Field Change
2013-03-07 11:42 Madman New Issue
2013-03-10 22:53 arross2@gmail.com Note Added: 0006746
2013-03-11 02:01 Maxyz Note Added: 0006920
2013-03-11 13:05 Madman Note Added: 0007312
2013-03-13 22:11 Fireball Relationship added related to 0001704
2013-03-13 22:12 Fireball Relationship added related to 0001970
2013-03-13 22:20 Nanamil Note Added: 0009609
2013-03-28 07:58 Fireball Note Added: 0016227
2013-03-28 07:58 Fireball Status new => need more info
2013-04-04 11:04 Kanti_OM Note Added: 0018475
2013-04-04 11:24 Kid18120 Note Added: 0018479
2013-04-15 17:58 Ezcoo Note Added: 0020936
2013-04-15 17:59 Ezcoo Tag Attached: black
2013-04-15 17:59 Ezcoo Tag Attached: collective
2013-04-15 17:59 Ezcoo Tag Attached: down
2013-04-15 17:59 Ezcoo Tag Attached: joystick
2013-04-15 17:59 Ezcoo Tag Attached: pro
2013-04-15 17:59 Ezcoo Tag Attached: saitek
2013-04-15 17:59 Ezcoo Tag Attached: up
2013-04-15 17:59 Ezcoo Tag Attached: x52
2013-04-15 17:59 Ezcoo Tag Attached: maximum
2013-04-15 17:59 Ezcoo Tag Attached: minimum
2013-04-15 17:59 Ezcoo Tag Attached: speedlink
2013-04-15 17:59 Ezcoo Tag Attached: throttle
2013-04-15 17:59 Ezcoo Tag Attached: widow
2013-04-15 18:27 Madman Note Added: 0020946
2013-04-16 16:05 sarlac Note Added: 0021197
2013-04-22 21:14 Fireball Note Added: 0022648
2013-04-22 21:14 Fireball Status need more info => reviewed
2013-04-22 21:14 Fireball Summary Helicopter Throttle is not at maximum => Helicopter collective ascent/descent rates are not consistent among devices
2013-04-22 21:14 Fireball Description Updated View Revisions
2013-04-22 21:14 Fireball Steps to Reproduce Updated View Revisions
2013-04-22 21:14 Fireball Additional Information Updated View Revisions
2013-04-23 06:04 sarlac Note Added: 0022734
2013-04-23 07:51 Fireball Note Added: 0022768
2013-04-23 07:51 Fireball Additional Information Updated View Revisions
2013-04-26 10:49 MadDogX Relationship added has duplicate 0001092
2013-04-26 10:50 MadDogX Relationship added has duplicate 0005930
2013-04-26 10:50 MadDogX Assigned To => Astaroth
2013-04-26 10:50 MadDogX Relationship added has duplicate 0000211
2013-04-26 10:51 MadDogX Relationship added has duplicate 0002917
2013-04-26 10:52 MadDogX Relationship added has duplicate 0004837
2013-04-26 10:52 MadDogX Relationship added has duplicate 0006991
2013-04-30 13:04 MadDogX Relationship added has duplicate 0002150
2013-05-18 12:56 MadDogX Relationship added related to 0008002
2013-05-18 12:56 MadDogX Relationship added related to 0001678
2013-05-29 12:38 Astaroth Assigned To Astaroth => Zeloran
2013-05-29 12:38 Astaroth Status reviewed => assigned
2013-06-06 14:17 MadDogX Relationship added has duplicate 0004619
2013-06-10 08:27 MadDogX Relationship added has duplicate 0009393
2013-06-10 08:28 MadDogX Tag Attached: analog
2013-06-10 08:28 MadDogX Tag Attached: Controller
2013-06-10 08:28 MadDogX Tag Attached: Xbox
2013-06-10 09:03 Squelch Note Added: 0032503
2013-06-10 11:49 b101uk Note Added: 0032543
2013-06-10 11:59 Squelch Note Added: 0032546
2013-06-17 14:58 MadDogX Relationship added has duplicate 0007973
2013-06-19 12:43 Karbiner Note Added: 0033958
2013-06-19 15:33 Madman Note Added: 0033975
2013-06-19 22:42 Squelch Note Added: 0034030
2013-06-21 13:40 Zeloran Assigned To Zeloran => Nesquick
2013-06-22 06:49 heyvern69 Note Added: 0034519
2013-06-23 17:19 Dyneslott Note Added: 0034881
2013-06-24 08:50 MadDogX Relationship added has duplicate 0010002
2013-06-24 16:39 steadiworkz Note Added: 0035201
2013-06-24 20:33 MadDogX Relationship added has duplicate 0010077
2013-06-25 10:51 CraigUK87 Note Added: 0035427
2013-06-26 09:53 hladas Note Added: 0035975
2013-06-26 11:00 hladas Note Added: 0035998
2013-06-26 11:12 hladas Note Deleted: 0035975
2013-06-26 15:46 Karbiner Note Added: 0036095
2013-06-26 15:59 hladas Note Added: 0036100
2013-06-26 16:03 Karbiner Note Added: 0036104
2013-06-26 16:12 Karbiner Note Added: 0036107
2013-06-26 16:14 Karbiner Note Added: 0036108
2013-06-26 16:14 Karbiner Note Deleted: 0036108
2013-06-26 16:15 Karbiner Note Deleted: 0036107
2013-06-26 16:15 Karbiner Note Edited: 0036104 View Revisions
2013-06-26 16:23 Karbiner Note Edited: 0036104 View Revisions
2013-06-26 16:23 Karbiner Note Edited: 0036104 View Revisions
2013-06-26 17:19 Madman Note Added: 0036126
2013-06-26 17:19 Madman Note Edited: 0036126 View Revisions
2013-06-26 17:26 hladas Note Added: 0036130
2013-06-26 17:33 Karbiner Note Added: 0036135
2013-06-26 17:33 Karbiner Note Edited: 0036135 View Revisions
2013-06-26 17:39 Madman Note Added: 0036136
2013-06-26 17:44 Karbiner Note Added: 0036138
2013-06-26 22:20 steadiworkz Note Added: 0036261
2013-06-26 22:34 DennisModem Note Added: 0036271
2013-06-26 22:48 Fireball Note Added: 0036285
2013-06-27 21:57 dga Note Added: 0036766
2013-06-27 21:57 dga Note Edited: 0036766 View Revisions
2013-06-27 22:02 dga Note Edited: 0036766 View Revisions
2013-06-28 00:53 steadiworkz Note Added: 0036808
2013-06-28 02:27 dga Note Edited: 0036766 View Revisions
2013-06-28 09:17 hladas Note Added: 0036977
2013-06-28 13:18 fraczek Note Added: 0037048
2013-06-28 13:19 fraczek Note Deleted: 0037048
2013-06-29 12:59 blackjack.tom Note Added: 0037526
2013-06-29 13:35 Fireball Note Added: 0037538
2013-06-29 14:23 blackjack.tom Note Added: 0037550
2013-06-29 14:54 Fireball Game Version => Arma 3 Beta Dev
2013-06-29 14:54 Fireball Note Added: 0037560
2013-06-29 14:54 Fireball Status assigned => resolved
2013-06-29 14:54 Fireball Fixed in Version => 0.72.107.486
2013-06-29 14:54 Fireball Resolution open => fixed
2013-07-06 14:41 Fireball Note Added: 0039774
2013-07-06 14:41 Fireball Status resolved => feedback
2013-07-06 14:41 Fireball Resolution fixed => reopened
2013-07-06 19:09 Karbiner Note Added: 0039803
2013-07-06 19:10 Karbiner Note Edited: 0039803 View Revisions
2013-07-06 20:06 sarlac Note Added: 0039813
2013-07-06 21:08 Lonewolf_Krieger Note Added: 0039832
2013-07-06 23:04 Karbiner Note Added: 0039865
2013-07-07 01:22 steadiworkz Note Added: 0039880
2013-07-07 13:13 steadiworkz Note Edited: 0039880 View Revisions
2013-07-07 14:09 steadiworkz Note Edited: 0039880 View Revisions
2013-07-07 22:33 steadiworkz Note Edited: 0039880 View Revisions
2013-07-12 10:05 blackjack.tom Note Added: 0041346
2013-07-16 00:59 steadiworkz Note Added: 0042231
2013-07-16 06:34 Fireball Note Added: 0042257
2013-07-16 09:47 steadiworkz Note Added: 0042265
2013-07-16 16:50 Karbiner Note Added: 0042342
2013-07-16 17:06 Karbiner Note Edited: 0042342 View Revisions
2013-07-16 17:44 steadiworkz Note Added: 0042349
2013-07-16 19:19 Raistlen007 Note Added: 0042369
2013-07-16 21:05 Fireball Note Added: 0042390
2013-07-16 21:37 steadiworkz Note Added: 0042395
2013-07-17 00:04 Fireball Note Added: 0042444
2013-07-17 00:05 Fireball Note Edited: 0042444 View Revisions
2013-07-17 02:21 Karbiner Note Added: 0042453
2013-07-17 06:22 tuplas Note Added: 0042463
2013-07-17 09:32 sarlac Note Added: 0042477
2013-07-17 11:06 Raistlen007 Note Added: 0042486
2013-07-17 12:43 Nesquick Assigned To Nesquick => hladas
2013-07-17 12:43 Nesquick Status feedback => assigned
2013-07-17 16:58 sarlac Note Added: 0042549
2013-07-17 16:58 sarlac Note Edited: 0042549 View Revisions
2013-07-17 21:03 Fireball Note Added: 0042592
2013-07-17 21:03 Fireball Status assigned => closed
2013-07-17 21:03 Fireball Resolution reopened => fixed


Copyright © 2000 - 2014 MantisBT Team